Bug 146258 - digikam: moving an album into waste basket didn't remove the entry from the album list
Summary: digikam: moving an album into waste basket didn't remove the entry from the a...
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Albums-Trash (show other bugs)
Version: 0.9.1
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-01 17:03 UTC by Toralf Förster
Modified: 2017-08-14 08:36 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 0.9.5


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Toralf Förster 2007-06-01 17:03:54 UTC
Version:           0.9.1 (using KDE 3.5.5, Gentoo)
Compiler:          Target: i686-pc-linux-gnu
OS:                Linux (i686) release 2.6.20-gentoo-r8

Instead it appears in the list until digikam is restarted.
Comment 1 Frank Siegert 2007-06-02 11:35:12 UTC
I cannot confirm this problem. Using digikam 0.9.1 on Kubuntu, I can move an album to the trash can, and it promptly disappears from the album list.
I tested by rightclicking on the album in the album list, and choosing "Move album to trash". Can you specify further details?
Comment 2 Toralf Förster 2007-06-02 14:53:54 UTC
I do exactly the same and tested it twice. The difference is however that the album is located onto a vfat partition (I often switch between Windows and Gentoo Linux) and not at the ext3 partition of my linux system.
Comment 3 caulier.gilles 2008-12-04 16:15:50 UTC
This entry still valid with 0.10.0 (KDE4) ?

Gilles Caulier
Comment 4 Andi Clemens 2008-12-04 16:21:57 UTC
Working fine with 0.9.4 here...
Comment 5 caulier.gilles 2008-12-04 16:28:45 UTC
And here too...

I close this file now.

Gilles Caulier
Comment 6 Toralf Förster 2008-12-04 16:29:06 UTC
solved in version 0.9.4 (KDE 3.5.10)